Steam Version not compatible win AMI trains

The "spiritual sequel" to Transport Tycoon Deluxe: Chris Sawyer's Locomotion is the latest game from him - general discussion about it here please!

Moderator: Locomotion Moderators

Post Reply
devinbaker2012
Engineer
Engineer
Posts: 2
Joined: 16 Feb 2017 22:45

Steam Version not compatible win AMI trains

Post by devinbaker2012 » 16 Feb 2017 23:01

i have the Steam version of locomotion and cant install AMI trains mods do to it not being under the original locomotion files how do i get these mods so i can use them

User avatar
Walter1940
Chairman
Chairman
Posts: 805
Joined: 19 Mar 2007 01:30
Location: Munich, Germany
Contact:

Re: Steam Version not compatible win AMI trains

Post by Walter1940 » 17 Feb 2017 14:28

I think the Steam version has a different path than the original.
http://www.walter1940.de
Vehicles for Locomotion

Tutorials in english
- From MSTS to Locomotion ---> http://www.walter1940.de/tutorial/msts2loco/
- Wally ---> http://www.walter1940.de/tutorial/wally/
- xml-modding ---> http://www.walter1940.de/tutorial/xml-modding/

devinbaker2012
Engineer
Engineer
Posts: 2
Joined: 16 Feb 2017 22:45

Re: Steam Version not compatible win AMI trains

Post by devinbaker2012 » 22 Feb 2017 00:46

AMI uses the game as its path but steam has its own path i can add non AMI mods with ease but its says that AMI requires locomotion to install

Post Reply

Return to “General Locomotion”

Who is online

Users browsing this forum: Google Adsense [Bot] and 2 guests